SOLIDWORKS PDM Professional API Help | Send Feedback
mlFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBomColumn Structure : mlFlags Field

Visual Basic
C#
C++/CLI
Column flags.

# Syntax

Visual Basic |
--- | ---
    Public mlFlags As System.Integer

C# |
--- | ---
    public System.int mlFlags

C++/CLI |
--- | ---
    public:
    System.int mlFlags

# See Also

####

EdmBomColumn Structure
EdmBomColumn Members